pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_RC2_CBC_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_ULONG | ulEffectiveBits
CK_BYTE | iv [8]

## Detailed Description

Definition at line 1191 of file pkcs11t.h.

## Field Documentation

CK_BYTE iv[8]

Definition at line 1196 of file pkcs11t.h.

CK_ULONG ulEffectiveBits

Definition at line 1194 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h